Page MenuHomePhabricator

Add nagios check to ensure global nfs shares are shared properly from labstore1-4
Closed, InvalidPublic

Description

For things like public datasets, we're sharing NFS read-only to the world. We should check to ensure it's shared properly (showmount -e), but we should also check to ensure that only the ones we specify are being shared via nfs.


Version: unspecified
Severity: enhancement

Details

Reference
bz43309

Event Timeline

bzimport raised the priority of this task from to Medium.Nov 22 2014, 12:59 AM
bzimport added a project: Cloud-VPS.
bzimport set Reference to bz43309.

Change 80790 had a related patch set uploaded by Legoktm:
Allow for both ids and sites/titles to be set for wbgetentities

https://gerrit.wikimedia.org/r/80790

Change 80790 merged by Jeroen De Dauw:
Allow for both ids and sites/titles to be set for wbgetentities

https://gerrit.wikimedia.org/r/80790

Sorry, accidentally added the wrong bug number to my patch. It's unrelated.

Change 80989 had a related patch set uploaded by Aude:
Allow for both ids and sites/titles to be set for wbgetentities

https://gerrit.wikimedia.org/r/80989

Change 80989 merged by jenkins-bot:
Allow for both ids and sites/titles to be set for wbgetentities

https://gerrit.wikimedia.org/r/80989

faidon removed a subscriber: faidon.Nov 24 2014, 1:41 PM
Aklapper removed RyanLane as the assignee of this task.Apr 26 2015, 12:11 PM
yuvipanda closed this task as Invalid.Aug 23 2016, 6:55 AM